<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[Lesson One: Preexistence of Christ and Messianic Prophecies]]></name><description><![CDATA[]]></description><lessonItem><name><![CDATA[Course Syllabus]]></name><lessonInstructions><![CDATA[<p>Please read the course syllabus.&nbsp; Take note of the course objectives and requirements and the textbooks for the class.</p>

<p>(Note: To access the course syllabus, click on the gray box below.&nbsp; You can also access the course syllabus on the course home page.)</p>
]]></lessonInstructions><type><![CDATA[File]]></type><itemReference><![CDATA[I_2647_F]]></itemReference></lessonItem><lessonItem><name><![CDATA[Plagiarism Policy]]></name><lessonInstructions><![CDATA[<p><span style="font-family: &quot;Calibri&quot;,&quot;sans-serif&quot;; font-size: 11pt; mso-ascii-theme-font: minor-latin; mso-fareast-font-family: Calibri; mso-fareast-theme-font: minor-latin; mso-hansi-theme-font: minor-latin; mso-bidi-font-family: &quot;Times New Roman&quot;; mso-bidi-theme-font: minor-bidi; mso-ansi-language: EN-US; mso-fareast-language: EN-US; mso-bidi-language: AR-SA;"><font color="#000000">Please read and adhere to our plagiarism policy.</font></span></p>
]]></lessonInstructions><type><![CDATA[File]]></type><itemReference><![CDATA[I_2646_F]]></itemReference></lessonItem><lessonItem><name><![CDATA[Getting to Know You Survey]]></name><lessonInstructions><![CDATA[<p>Please respond to <em>the Getting to Know You</em> survey.</p>
]]></lessonInstructions><type><![CDATA[Survey]]></type><itemReference><![CDATA[I_595_S]]></itemReference></lessonItem><lessonItem><name><![CDATA[Week One Goals and General Instructions]]></name><lessonInstructions><![CDATA[<p><span style="font-family: arial,helvetica,sans-serif;">The goals for Lesson One are to introduce the student to the Person of Christ in His preexistence and deity.&nbsp; The student will also examine numerous Old Testament prophecies pertaining to Christ and understand how He is the Messiah.</span></p>

<p><span style="font-family: arial,helvetica,sans-serif;">Note to Facilitator and Students: Each week&rsquo;s lesson content contains review questions for the lesson items.&nbsp; You can find these at the end of each lesson.&nbsp; The student will want to view and answer these questions as he or she proceeds with the lesson items.&nbsp; The course facilitator may assign some or all of the questions as well as questions found in the textbooks.</span></p>

<p><span style="font-family: arial,helvetica,sans-serif;"><span new="" times=""><font color="#000000">As you complete a lesson item, be sure to check the box in the upper left corner of the lesson item.</font></span></span></p>

<p><span style="font-family: arial,helvetica,sans-serif;">Also, the reading assignments are posted at the end of each week&rsquo;s lesson items, just before the review questions.&nbsp; The student will probably want to note these and begin reading at the start of each week.</span></p>

<p><span style="font-family: arial,helvetica,sans-serif;"><span new="" times=""><em><font color="#000000">Instructions for Using Dropboxes</font></em></span></span></p>

<p><span style="font-family: arial,helvetica,sans-serif;"><span new="" times=""><font color="#000000">After answering the review questions in a Word or pdf file, do the following:</font></span></span></p>

<ol>
	<li>
	<p><span style="font-family: arial,helvetica,sans-serif;">Click the &quot;Open Dropbox&quot; option below.The system displays the &quot;Upload a submission&quot; dialog box.</span></p>
	</li>
	<li>
	<p><span style="font-family: arial,helvetica,sans-serif;">Click &quot;Browse&quot; and navigate to the file you want to upload.</span></p>
	</li>
	<li>
	<p><span style="font-family: arial,helvetica,sans-serif;">Click &quot;Submit.&quot;The system will upload your file for review.</span></p>
	</li>
</ol>

<p>&nbsp;</p>
]]></lessonInstructions><type><![CDATA[]]></type></lessonItem><lessonItem><name><![CDATA[Introduction]]></name><lessonInstructions><![CDATA[<p>Please view the Logos University YouTube video, <em>Introduction: Who Is this Man, Christ?</em> with Professor Christopher Ullman.</p>
]]></lessonInstructions><type><![CDATA[Embed]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/hSbZHRSzHnk?rel=0" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Historicity and Deity of Jesus]]></name><lessonInstructions><![CDATA[<p>Please view the Logos University YouTube video, <em>Historicity and Deity of Jesus</em> with Professor Christopher Ullman.</p>
]]></lessonInstructions><type><![CDATA[Embed]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/s31aQqJJ7us?rel=0" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Preexistence of Christ]]></name><lessonInstructions><![CDATA[<p>Please view the Logos University YouTube video, <em>Preexistence of Christ</em> with Professor Christopher Ullman.</p>
]]></lessonInstructions><type><![CDATA[Embed]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/3t_TD_sUp-4?rel=0" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[He Came Down from Heaven]]></name><lessonInstructions><![CDATA[<p><span style="font-size: 14px;"><span style="font-family: arial,helvetica,sans-serif;">Please read the course handout, <em>He Came Down from Heaven</em> by Douglas McCready.</span></span></p>

<p><span style="font-size: 14px;"><span style="font-family: arial,helvetica,sans-serif;"><span style="mso-ascii-theme-font: minor-latin; mso-fareast-font-family: Calibri; mso-fareast-theme-font: minor-latin; mso-hansi-theme-font: minor-latin; mso-bidi-font-family: &quot;Times New Roman&quot;; mso-bidi-theme-font: minor-bidi; mso-ansi-language: EN-US; mso-fareast-language: EN-US; mso-bidi-language: AR-SA;"><font color="#000000">Note: Due to the copyright restrictions, do not reproduce the course handouts outside of the purposes of this class.</font></span></span></span></p>
]]></lessonInstructions><type><![CDATA[File]]></type><itemReference><![CDATA[I_2649_F]]></itemReference></lessonItem><lessonItem><name><![CDATA[Messianic Prophecies]]></name><lessonInstructions><![CDATA[<p>Please watch the YouTube video, <em>Messianic Prophecies</em>, by Dr. Walter Kaiser.</p>
]]></lessonInstructions><type><![CDATA[Embed]]></type><htmlContent><![CDATA[<iframe width="420" height="315" src="https://www.youtube.com/embed/OUM2gXeH-24?rel=0" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Jesus in the Old Testament]]></name><lessonInstructions><![CDATA[<p>Please navigate to the Gordon Conwell Theological Seminary website by clicking <a href="http://www.gordonconwell.edu/resources/Jesus-in-the-Old-Testament.cfm" target="_blank">here</a>.&nbsp; Please read the online article, <em>Jesus in the Old Testament</em>, by Walter Kaiser.</p>
]]></lessonInstructions><type><![CDATA[]]></type></lessonItem><lessonItem><name><![CDATA[Prophecies Jesus Fulfilled]]></name><lessonInstructions><![CDATA[<p>Please watch the YouTube video, <em>Prophecies Jesus Fulfilled</em>, by Josh McDowell.&nbsp; Please watch the first 20:36 minutes of the video.</p>
]]></lessonInstructions><type><![CDATA[Embed]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/33buor5NfcU?rel=0" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Jesus Is the Messiah]]></name><lessonInstructions><![CDATA[<p>Please navigate to the Christian Research Institute website by clicking <a href="http://www.equip.org/article/jesus-is-the-messiah/" target="_blank">here</a>.&nbsp; Read the online article, <em>Jesus Is the Messiah</em>, by Ron Rhodes.</p>
]]></lessonInstructions><type><![CDATA[]]></type></lessonItem><lessonItem><name><![CDATA[Course Reading Assignment]]></name><lessonInstructions><![CDATA[<p>Please read the Preface and Chapter 1 from <em>Jesus Is Lord: Christology Yesterday and Today</em> by Donald Macleod.&nbsp; (If you have not yet purchased this book, you can find it by clicking <a href="http://www.barnesandnoble.com/w/jesus-is-lord-donald-macleod/1119449756?ean=9781857924855" target="_blank">here</a>.)</p>
]]></lessonInstructions><type><![CDATA[]]></type></lessonItem><lessonItem><name><![CDATA[Lesson One Review Questions]]></name><lessonInstructions><![CDATA[<p><span style="font-size: 14px;"><span style="font-family: arial,helvetica,sans-serif;"><span new="" style="mso-ascii-theme-font: minor-latin; mso-fareast-font-family: Calibri; mso-fareast-theme-font: minor-latin; mso-hansi-theme-font: minor-latin;" times=""><font color="#000000">What verses does Dr. Ullman use to show the deity of Christ?</font></span></span></span></p><p><span style="font-size: 14px;"><span style="font-family: arial,helvetica,sans-serif;">According to Douglas McCready, why is the doctrine of Christ&rsquo;s preexistence foundational?&nbsp; How does it affect the doctrine of the incarnation and other important areas of theology?</span></span></p><p><span style="font-size: 14px;"><span style="font-family: arial,helvetica,sans-serif;"><span new="" style="mso-ascii-theme-font: minor-latin; mso-fareast-font-family: Calibri; mso-fareast-theme-font: minor-latin; mso-hansi-theme-font: minor-latin;" times=""><font color="#000000">What verses does he use in Isaiah to show the mission of Christ?</font></span></span></span></p><p><span style="font-size: 14px;"><span style="font-family: arial,helvetica,sans-serif;"><span new="" style="mso-ascii-theme-font: minor-latin; mso-fareast-font-family: Calibri; mso-fareast-theme-font: minor-latin; mso-hansi-theme-font: minor-latin;" times=""><font color="#000000">What are Christophanies and about how many are thought to occur in the Old Testament?</font></span></span></span></p><p><span style="font-size: 14px;"><span style="font-family: arial,helvetica,sans-serif;">How many prophecies does Josh McDowell count in the Old Testament about who the coming Messiah will be?&nbsp;&nbsp;How many &ldquo;basic&rdquo; prophecies?</span></span></p><p><span style="font-size: 14px;"><span style="font-family: arial,helvetica,sans-serif;"><span new="" style="mso-ascii-theme-font: minor-latin; mso-fareast-font-family: Calibri; mso-fareast-theme-font: minor-latin; mso-hansi-theme-font: minor-latin;" times=""><font color="#000000">If you take just eight prophecies to be fulfilled in one person, what are the probabilities?</font></span></span></span></p><p><span style="font-size: 14px;"><span style="font-family: arial,helvetica,sans-serif;"><span new="" style="mso-ascii-theme-font: minor-latin; mso-fareast-font-family: Calibri; mso-fareast-theme-font: minor-latin; mso-hansi-theme-font: minor-latin;" times=""><font color="#000000">According to Ron Rhodes, what is unique about God&rsquo;s predictions?</font></span></span></span></p><p><span style="font-size: 14px;"><span style="font-family: arial,helvetica,sans-serif;"><span new="" style="mso-ascii-theme-font: minor-latin; mso-fareast-font-family: Calibri; mso-fareast-theme-font: minor-latin; mso-hansi-theme-font: minor-latin;" times=""><font color="#000000">According to Donald MacLeod, what are the seven passages in the NIV that ascribe deity to Jesus Christ?</font></span></span></span></p>]]></lessonInstructions><type><![CDATA[Dropbox]]></type><itemReference><![CDATA[I_2570_D]]></itemReference></lessonItem></lesson>
